BODY    { color: black; font-size: 10pt; font-family: verdana, "times new roman", helvetica; background-color: transparent; text-align: justify; margin-top: 40px; margin-right: 20px; margin-left: 40px }
TABLE  { color: #cccccc; font-size: 10pt; font-family: verdana, "times new roman", helvetica; background-color: transparent; text-align: justify }
TD  { color: #cccccc; font-size: 10pt; font-family: verdana, "times new roman", helvetica; background-color: transparent; text-align: justify }
BODY   { scrollbar-shadow-color: #336600  }
A:link {
	FONT-SIZE: 10pt; COLOR: #cccccc; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #808080; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
